package com.seatel.mobilehall.ui.home.interactor

import com.seatel.mobilehall.ui.home.model.SeatelShopLocationModel

interface LocationShopMapInteractor {
    fun onLoadData(data: ArrayList<SeatelShopLocationModel>)
    fun onStartSearch(str: String)
}